# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = open-vm-tools
pkgbase = open-vm-tools
pkgver = 6:12.1.5-1.0
pkgdesc = The Open Virtual Machine Tools (open-vm-tools) are the open source implementation of VMware Tools
url = https://github.com/vmware/open-vm-tools
builddate = 1670057057
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4220231
arch = i686
license = LGPL
backup = etc/xdg/autostart/vmware-user.desktop
depend = fuse2
depend = icu
depend = iproute2
depend = libdnet
depend = libmspack
depend = libsigc++
depend = libxcrypt
depend = libcrypt.so=2-32
depend = libxss
depend = lsb-release
depend = procps-ng
depend = uriparser
depend = gdk-pixbuf-xlib
optdepend = gtkmm3: DnD/CP plugin
optdepend = libxtst: DnD/CP, resolution set plugins
optdepend = netctl: suspend-resume network state
optdepend = networkmanager: suspend-resume network state
makedepend = chrpath
makedepend = doxygen
makedepend = gtkmm3
makedepend = libxtst
makedepend = python
makedepend = rpcsvc-proto
checkdepend = cunit
